{
  "id": 3130292,
  "name": "The People of the State of Illinois, defendant in error, v. Med Ledford, plaintiff in error",
  "name_abbreviation": "People v. Ledford",
  "decision_date": "1926-04-27",
  "docket_number": "",
  "first_page": "643",
  "last_page": "643",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 643"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 56,
    "char_count": 519,
    "ocr_confidence": 0.513,
    "sha256": "0afdbee3f81fd02cc598e70b19919fb6930e48dc9ee7b22ed95d27725f76810c",
    "simhash": "1:d6136c09d84d7a70",
    "word_count": 86
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Med Ledford, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barry\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barry"
      }
    ],
    "attorneys": [
      "W. W. Wheatley and Rufus Neely, for plaintiff in error. Charles T. Flota, State\u2019s Attorney, and K. C. Ronalds, Assistant State\u2019s Attorney, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Med Ledford, plaintiff in error.\nConviction of violation of Prohibition Act. Error to the County Court of Saline county; Hon. A. G. Abney, Judge, presiding. Heard in this court at the March term, 1926.\nAffirmed.\nOpinion filed April 27, 1926.\nW. W. Wheatley and Rufus Neely, for plaintiff in error. Charles T. Flota, State\u2019s Attorney, and K. C. Ronalds, Assistant State\u2019s Attorney, for defendant in error."
  },
  "file_name": "0643-04",
  "first_page_order": 703,
  "last_page_order": 703
}
